
Redmine - Feature #1290

Atom Feed for Project List page

2008-05-23 07:51 - Rob Felix

Status: Closed Start date: 2008-05-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Feeds Estimated time: 0.00 hour

Target version: 0.8   

Resolution:    

Description

Implement an Atom feed for the project list page, since most of the other pages already have it, it would be great if you could parse

the RSS feed for projects, and any custom fields associated with each project.

Associated revisions

Revision 1465 - 2008-05-27 18:49 - Jean-Philippe Lang

Adds new projects atom feed (#1290).

History

#1 - 2008-05-23 07:51 - Rob Felix

- Target version changed from 0.7.2 to 0.8

#2 - 2008-08-13 15:50 - Thomas Lecavelier

- Status changed from New to Closed

Closed by r1465
